/*
Theme Name: Divi_Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.6.4.4
Description: Smart. Flexible. Beautiful. Divi_Child is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");


body #gform_wrapper_1 .gform_body .gform_fields .gfield {margin-top: 20px;}


/* make save and continue looks like a button */
body .gform_wrapper .gform_footer a.gform_save_link {
  font-weight:bold;
  font-size: 0.8em;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 6px;
  border-top: 2px solid #CCCCCC;
  border-right: 2px solid #CCCCCC;
  border-bottom: 2px solid #CCCCCC;
  border-left: 2px solid #CCCCCC;
}



/* keep it mobile friendly by only applying these styles for larger viewports */
@media only screen and (min-width: 641px) {
 
    body .gform_wrapper .gform_fields .gfield .ginput_container.ginput_container_radio label,
    body .gform_wrapper .gform_fields .gfield .ginput_container.ginput_container_checkbox label {
        font-size: 13px !important;
        text-overflow: inherit;
    }

 
}

.woocommerce div.product div.summary {

	padding: 0 25px;
}


/* Dealer Pages */

/* Dealer Header */
#dealer-header {
  margin-top: -32px;
  background: #000;
  display: flex;
  flex-direction: column;
  padding: 30px 10px;
}
#dealer-header .dealer-header-image {
  text-align: center;
}
#dealer-header .dealer-header-image a img {
  width: 350px;
}

#dealer-header .dealer-header-nav {
  padding-top: 28px;
}
#dealer-header .dealer-header-nav .dh-desktop-nav {
  display: flex;
  justify-content: center;
}
#dealer-header .dealer-header-nav .dh-desktop-nav a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 6px;
  padding: 0 11px;
}
#dealer-header .dealer-header-nav .dh-desktop-nav a:hover {
  color: rgba(255,255,255,.8);
}
#dealer-header .dealer-header-nav .dh-mobile-nav {
  display: none;
}

/* Dealer Home Page */


/* Mobile display */
@media(max-width: 980px) {
  #page-container {
    padding-top: 0;
  }
  #dealer-header .dealer-header-image a img {
    width: 80%;
  }
  #dealer-header .dealer-header-nav .dh-desktop-nav {
      display: none;
  }
  #dealer-header .dealer-header-nav .dh-mobile-nav {
    display: flex;
    justify-content: center;
    text-align: center;
  }
}